mbPws - Bug #114

UCCamVpGrab 000000000 floatdevicel 00010

09/21/2022 08:30 AM - yanhua

Status: Closed Start date: 09/21/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/22/2022 01:53 PM - yanhua

- Status changed from New to Resolved

- Assignee set to yanhua

#2 - 01/15/2023 08:04 PM - yanhua

- Status changed from Resolved to Closed
